# Providers

`GET https://api.paybeta.ng/v2/airtime/providers`

Authentication: `P-API-KEY` header.

Response:

``` json
{
  "status": "successful",
  "message": "Request processed successfully.",
  "data": [
    {
      "name": "MTN VTU",
      "category": "airtime",
      "status": true,
      "logo": "https://res.cloudinary.com/paybeta/image/upload/v1713709773/Provider/VTU/800px-New-mtn-logo_wpn9qq.jpg"
    },
    {
      "name": "GLO VTU",
      "category": "airtime",
      "status": true,
      "logo": "https://res.cloudinary.com/paybeta/image/upload/v1713709647/Provider/VTU/glo_fpaf7m.svg"
    },
    {
      "name": "AIrtel VTU",
      "category": "airtime",
      "status": true,
      "logo": "https://res.cloudinary.com/paybeta/image/upload/v1713709747/Provider/VTU/airtel_qkjpk1.png"
    },
    {
      "name": "9mobile VTU",
      "category": "airtime",
      "status": true,
      "logo": "https://res.cloudinary.com/paybeta/image/upload/v1713709763/Provider/VTU/9mobile_iswfnh.svg"
    }
  ]
}

 ```

## Response 200: Success

```json
{
    "status": "successful",
    "message": "Request processed successfully.",
    "data": [
        {
            "name": "MTN VTU",
            "category": "airtime",
            "status": true,
            "logo": "https://res.cloudinary.com/paybeta/image/upload/v1713709773/Provider/VTU/800px-New-mtn-logo_wpn9qq.jpg"
        },
        {
            "name": "GLO VTU",
            "category": "airtime",
            "status": true,
            "logo": "https://res.cloudinary.com/paybeta/image/upload/v1713709647/Provider/VTU/glo_fpaf7m.svg"
        },
        {
            "name": "AIrtel VTU",
            "category": "airtime",
            "status": true,
            "logo": "https://res.cloudinary.com/paybeta/image/upload/v1713709747/Provider/VTU/airtel_qkjpk1.png"
        },
        {
            "name": "9mobile VTU",
            "category": "airtime",
            "status": true,
            "logo": "https://res.cloudinary.com/paybeta/image/upload/v1713709763/Provider/VTU/9mobile_iswfnh.svg"
        }
    ]
}
```
